curl --request POST \
--url https://api.waaconnect.com/v1/sessions/{sessionId}/messages/rich \
--header 'Content-Type: application/json' \
--header 'x-api-key: <api-key>' \
--data '
{
"to": "22997000000",
"documentUrl": "https://example.com/docs/facture.pdf",
"fileName": "facture.pdf",
"mimetype": "application/pdf"
}
'
{
"ok": true,
"id": "<string>"
}Messages
Document / Contact / Localisation
Envoyez un document, un contact ou une localisation
POST
/
sessions
/
{sessionId}
/
messages
/
rich
curl --request POST \
--url https://api.waaconnect.com/v1/sessions/{sessionId}/messages/rich \
--header 'Content-Type: application/json' \
--header 'x-api-key: <api-key>' \
--data '
{
"to": "22997000000",
"documentUrl": "https://example.com/docs/facture.pdf",
"fileName": "facture.pdf",
"mimetype": "application/pdf"
}
'
{
"ok": true,
"id": "<string>"
}Authorizations
Path Parameters
Body
application/json

